.required {
	color:red
}
.required input,.required input:focus,.required textarea,.required textarea:focus{
	border-color:red;
	color:red;
	background-color: #FFCCCC;
}
.required label{
	color:red;
}

.required ::-webkit-input-placeholder { /* WebKit browsers */
    color:red;
}
.required :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:red;
}
.required ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:red;
}
.required :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:red;
}

.tinymceLeft {
	float:left;
	margin-right:15px;
}

.tinymceRight {
	float:right;
	margin-left:15px;
}

.marginBottom{
	margin-bottom: 15px;
}

.marginTop{
	margin-top: 15px;
}

.noMargin{
	margin: 0!important;
}

.list-group-item.active a{
	color: #fff;
}

/**** MODAL ****/
.modal-header{
	padding-bottom: 0;
}
.modal-header{
	padding-bottom: 0;
	height: 40px;
}
.modal-body{
	padding-top: 10px;
}

/***** page static *****/
#contentText{
	text-align: justify
}

#contentPictures .rawPicture img{
	width: 100%;
	margin-bottom: 25px;
}
/***** SLider ******/

.slider {
	min-height:100px;
	overflow:hidden
}

.slider .slider_listing {
	position:relative;
}

.slider .cycle-pager {
	position:absolute;
	bottom:0;
	width:100%;
	text-align:center;
	z-index:999
}

.slider .cycle-pager span {
	color:#ccc;
	padding:0 2px;
	font-size:40px;
}

.slider .cycle-pager span.cycle-pager-active,
.slider .cycle-pager span:hover {
	color:#01a050;
	cursor:pointer
}

.slider .slider_listing .caption{
	background:rgba(255,255,255,0.8);
	position:absolute;
	height:100%;
	width:250px;
	padding:15px
}
/****** preparations ******/

.list-group-item.express {
	padding-left:50px;
	background:url(../picture/interface/icons/express.png);
	background-repeat:no-repeat;
	background-position:15px center;
}

/****** AUTOCOMPLETE ******/
.ui-autocomplete {
	max-width:697px;
	padding:0;
	list-style:none;
	border-color:#0051a2 !important;
	margin-top:-1px;
}

.ui-autocomplete li {
	padding:5px;
	border:1px solid transparent;
}

#ajaxPrepDetail {
	margin-top:15px;
}

#erase-autocomplete {
	font-size:18px;
	line-height:32px;
	position: absolute;
	top:36px;
	right:16px;
	height:32px;
	width:32px;
	background:#ddd;
	text-align:center;
	display:none;
}

#erase-autocomplete:hover {
	background:#ccc;
	cursor:pointer;
}

/****** preparation modal detail ******/
#prepDetailModal h4,
#ajaxPrepDetail h4 {
	margin-bottom:0;
	font-size:12px;
}
#prepDetailModal p,
#ajaxPrepDetail p {
	font-size:16px;
}

#prepDetailModal .modal-content {
	background: url(../picture/interface/bandeau_golaz.png) repeat-y;
	background-color:#fff;
	padding-left:35px;
}

#prepDetailModal .modal-header {
	text-align:center;
	padding:15px;
	height:auto;
}

#compositionBtn:hover {
	cursor: pointer
}
